body {
	background-color: #FDF7DF;
	margin:0;
	padding:0;
	font-size: 10pt;
	line-height: 1.5em;
}
	
#main {
	width: 100%;
	margin: 0 auto;
}
/*ページ全体の幅*/

#header {
	width: 100%;
	height: 145px;
	margin: 0 auto;
	background-image: url(images/header_back.jpg);
	background-repeat: repeat-x;
	background-position: top;
	/*ヘッダー*/
}

.menu_back {
	width: 100%;
	margin: 0 auto;
	background-color: #FF936F;
	background-image: url(images/back02.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

.menu_back2 {
	width: 100%;
	margin: 0 auto;
	background-color: #FF936F;
	background-image: url(images/back03.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.menu_back3 {
	width: 100%;
	margin: 0 auto;
	background-color: #FF936F;
	background-image: url(images/back04.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.menu_back4 {
	width: 100%;
	margin: 0 auto;
	background-color: #FF936F;
	background-image: url(images/back05.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.menu_back5 {
	width: 100%;
	margin: 0 auto;
	background-color: #FF936F;
	background-image: url(images/back06.png);
	background-repeat: repeat;
	background-position: top;
}


.footer_back {
	width: 100%;
	margin: 0 auto;
	background-color: #D3EE97;
}

.box01 {
	width: 950px;
	margin: 0 auto;
}

.main_back {
	width: 100%;
	margin: 0 auto;
	background-color: #E0EBB3;
	background-image: url(images/back03.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

.textbox_top {
	width: auto;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	font-size: 11pt;
	line-height: 1.5em;
}

.tex01 {
	font-size: 11pt;
	line-height: 1.5em;
}

.tex02 {
	font-size: 9pt;
	line-height: 1.5em;
}

.text_red {
	color: red;
	font-weight: bold;
}
	
.text_title {
	font-size: 12pt;
	font-weight: bold;
	color: #036;
	line-height: 2.5em;
}

.text_title2 {
	font-size: 105%;
	font-weight: bold;
	color: #152C73;
	line-height: 1.5em;
}

.officebox {
	width: 835px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	font-size: 11pt;
	line-height: 1.5em;
	float: right;
}
.new_color {
	color: #FF8000;
	font-weight: bold;
}

.qa_q {
	font-weight: bold;
	color: #254000;
	font-size: 23px;
}
.qa_qtext {
	font-size: 16px;
	font-weight: bold;
	color: #254000;
}

.qa_a {
	font-weight: bold;
	color: #D64E11;
	font-size: 23px;
}
.qa_atext {
	font-weight: bold;
	font-size: 14px;
}
